body{
    font-family: 'Oswald', sans-serif;
    &::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: #F5F5F5;
    }

    &::-webkit-scrollbar
    {
        width: 6px;
        background-color: #F5F5F5;
    }

    &::-webkit-scrollbar-thumb
    {
        background-color: #000000;
    }
}
.main-menu{
    padding: 10px 0;
    background-color: #929FBA;
    .fl{
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    ul{
        margin: 0;
        padding: 0;
        list-style: none;
        li{
            display: inline-block;
            margin-left: 15px;
            a{
                font-size: 16px;
                display: block;
                color: rgba($color: #000000, $alpha: 0.5);
                font-weight: 600;
                transition: all 0.23s;
                &:hover{
                    color: black;
                    transition: all 0.23s;
                }
            }
        }
    }
    .atc-wp{
        margin-left: 40px;
        .user{
            display: flex;
            align-items: center;
            a{
                text-decoration: none;
            }
            .avt{
                width: 40px;
                height: 40px;
                border-radius: 50%;
                overflow: hidden;
                margin-right: 5px;
            }
            .act{
                .name{
                    font-size: 15px;
                    display: block;
                    color: rgba($color: #000000, $alpha: 0.5);
                    font-weight: 600;
                    transition: all 0.23s;
                    &:hover{
                        color: black;
                        transition: all 0.23s;
                    }
                }
            }
            .logout{
                font-size: 13px;
                display: block;
                color: rgba($color: #000000, $alpha: 0.5);
                font-weight: 300;
                transition: all 0.23s;
                &:hover{
                    color: black;
                    transition: all 0.23s;
                }
            }
        }
    }
}
.logo{
    margin-right: auto;
    img{
        max-height: 40px;
    }
}
.p-list{
    padding: 50px 0 50px;
    .heading{
        text-align: center;
        margin-bottom: 25px;
        h2{
            font-size: 25px;
            text-transform: uppercase;
            font-weight: 600;
            letter-spacing: 2px;
            color: black;
            text-shadow: 0px 0px 10px rgba(76, 149, 179, 1);
        }
    }
}
.product{
    position: relative;
    .thumb{
        a{
            
            img{
                max-width: 100%;
            }
        }
    }

    .sale{
        position: absolute;
        top: 15px;
        right: 15px;
        width: 45px;
        height: 45px;
        border: solid 1px white;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        color: white;
        font-weight: 700;
        -webkit-box-shadow: 0px 0px 21px 0px rgba(76, 149, 179, 1);
        -moz-box-shadow: 0px 0px 21px 0px rgba(76, 149, 179, 1);
        box-shadow: 0px 0px 21px 0px rgba(76, 149, 179, 1);
    }
    .ct{
        padding: 10px 0 0;
        .name{
            a{
                text-transform: uppercase;
                text-decoration: none;
                font-size: 16px;
                display: block;
                color: rgba($color: #000000, $alpha: 0.7);
                font-weight: 600;
                display: block;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                transition: all 0.23s;
                &:hover{
                    color: black;
                    transition: all 0.23s;
                }
            }
        }
        .price{
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            .new{
                margin-right: 15px;
                font-size: 20px;
                color: green;
                font-weight: 700;
                text-transform: uppercase;
            }
            .old{
                color: gray;
                font-size: 14px;
                font-weight: 300;
                text-decoration: line-through;
            }
        }
        .desc{
            font-size: 14px;
            font-weight: 400;
            color: #333333;
            text-align: justify;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;  
            overflow: hidden;
        }
    }
}
footer{
    background: #191919;
    padding: 85px 0;
    @media (max-width: 1600px) {
        padding: 50px 0;
    }
    ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    h4{
        color: #F6F6F6;
        font-size: 16px;
        text-transform: uppercase;
        margin-bottom: 35px;
        @media (max-width: 768px) {
            margin-bottom: 15px;
            margin-top: 30px;
        }
    }
    a,
    li,
    p{
        color: white;
        font-size: 14px;
        margin-bottom: 15px;
        font-weight: 300;
        img{
            margin-right: 10px;
        }
    }
    a{
        &:hover{
            color: white;
            text-decoration: underline;
        }
    }
    .social{
        li{
            display: inline-block;
            margin-right: 30px;
        }
    }
    form{
        .form-group{
            display: flex;
            align-items: center;
            border: 1px solid #EBEBEB;
            box-sizing: border-box;
            border-radius: 2px;
            background-color: white;
            .form-control{
                outline: none;
                box-shadow: none;
                border: none;
                font-size: 14px;
                color: black;
                &::placeholder{
                    color: #333;
                    font-size: 14px;
                }
            }
            .btn-submit{
                outline: none;
                box-shadow: none;
                border: none;
                white-space: nowrap;
                font-size: 14px;
                color: white;
                text-transform: uppercase;
                background: #191919;
                height: 40px;
                border-radius: 2px;
            }
        }
    }
}
#about{
    .ab-banner{
        height: 400px;
        overflow: hidden;
        img{
            width: 100%;
        }
    }
}
#news{
    padding: 50px 0 50px;
}
.news-box{
    margin-bottom: 20px;
    .thumb{
        margin-bottom: 10px;
    }
    .content{
        .title{
            margin-bottom: 10px;
            a{
                text-decoration: none;
                font-size: 16px;
                font-weight: 400;
                color: rgba($color: #000000, $alpha: 0.7);
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;  
                overflow: hidden;
                transition: all 0.23s;
                &:hover{
                    color: black;
                    transition: all 0.23s;
                }
            }
        }
        .meta{
            display: flex;
            align-items: center;
            justify-content: space-between;
            .author,
            .time{
                font-size: 12px;
                font-weight: 300;
                text-transform: uppercase;
                i{
                    font-size: 14px;
                }
            }
        }
    }
}
.news-hoz{
    .news-box{
        display: flex;
        flex-wrap: wrap;
        .content{
            width: calc( 50% - 10px );
        }
        .thumb{
            width: 50%;
            margin-right: 10px;
        }
    }
}
.contact-wp{
    padding: 50px 0;
    h4{
        font-size: 16px;
        color: black;
        text-transform: uppercase;
        margin-bottom: 15px;
        @media (max-width: 767px) {
            text-align: center;
        }
    }
    iframe{
        width: 100%;
        @media (max-width: 767px) {
            margin-top: 30px;
        }
    }
    .form-group{
        margin-bottom: 15px;
        label{
            font-size: 14px;
            color: black;
            margin-bottom: 5px;
            display: block;
        }
        .form-control{
            background: #EFF0F1;
            border-radius: 2px;
            border: solid 1px #EFF0F1;
            box-shadow: none;
            outline: none;
            height: 40px;
            font-size: 14px;
            color: black;
            transition: all 0.23s;
            &::placeholder{
                font-size: 14px;
                color: black;
            }
            &:focus{
                border-color: black;
                background-color: white;
                transition: all 0.23s;
            }
        }
        textarea{
            background: #EFF0F1;
            border-radius: 2px;
            border: solid 1px #EFF0F1;
            box-shadow: none;
            outline: none;
            width: 100%;
            height: 120px;
            resize: none;
            padding: .375rem .75rem;
            font-size: 14px;
            color: black;
            &:focus{
                border-color: black;
                background-color: white;
                transition: all 0.23s;
            }
        }
        .btn-submit{
            font-size: 14px;
            text-transform: uppercase;
            color: white;
            background: black;
            border-radius: 2px;
            height: 40px;
            min-width: 130px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-left: auto;
            transition: all 0.23s;
            @media (max-width: 480px) {
                margin: 15px auto 0;
            }
            &:hover{
                letter-spacing: 1px;
                transition: all 0.23s;
            }
        }
    }
}